ID CVE-2016-3433
Summary Unspecified vulnerability in the Oracle Business Intelligence Enterprise Edition component in Oracle Fusion Middleware 11.1.1.7.0 and 11.1.1.9.0 allows remote authenticated users to affect confidentiality and integrity via vectors related to Analytics Web Administration.
References
Vulnerable Configurations
  • Oracle Business Intelligence Enterprise 11.1.1.7.0
    cpe:2.3:a:oracle:business_intelligence:11.1.1.7.0:-:-:-:enterprise
  • Oracle Business Intelligence Enterprise 11.1.1.9.0
    cpe:2.3:a:oracle:business_intelligence:11.1.1.9.0:-:-:-:enterprise
CVSS
Base: 4.9 (as of 12-08-2016 - 11:28)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK MEDIUM SINGLE_INSTANCE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
refmap via4
bid
  • 91787
  • 92029
confirm http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
sectrack 1036370
Last major update 28-11-2016 - 15:09
Published 21-07-2016 - 06:12
Last modified 31-08-2017 - 21:29
Back to Top